/*Grid Gallery CSS*/
.grid-gallery {
  width: 100%;
  height: 726px;
  border-top: 4px solid #000;
  border-bottom: 4px solid #000;
  overflow: hidden;
  text-align: center;
}
.grid-gallery .box {
  position: relative;
  overflow: hidden;
  border-right: 4px solid #000;
  padding: 0;
}
.grid-gallery .grid-galley-col4 .box {
  border-right: none;
}
.box .box-link-gallery {
  position: absolute;
  opacity: 0;
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.grid-gallery .box:hover .box-link-gallery {
  opacity: 1;
  background: #ffa42e;
  background-color: rgba(13, 110, 253, 0.8);
}
.grid-galley-col2 .box:hover .box-link-gallery {
  z-index: 3;
}
.grid-gallery .grid-galley-col1 {
  width: 38%;
  overflow: hidden;
  float: left;
  height: 100%;
}
.grid-gallery .grid-galley-col2 {
  width: 13%;
  overflow: hidden;
  float: left;
  height: 100%;
}
.grid-gallery .grid-galley-col3 {
  width: 19%;
  overflow: hidden;
  float: left;
  height: 100%;
}
.grid-gallery .grid-galley-col4 {
  width: 30%;
  overflow: hidden;
  float: left;
  height: 100%;
}
.box .box-link-gallery span {
  display: block;
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid #fff;
  border-top: 1px solid #fff;
  width: 17%;
  margin: 0 auto;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 10px 0 10px 0;
}
.box .box-link-gallery strong {
  font-size: 23px;
  color: #000;
  display: block;
  font-weight: bold;
  margin-top: 49%;
}
.box {
  background-repeat: no-repeat;
  background-size: cover;
}
.box.box1 {
  height: 100%;
}
.box.box2 {
  height: 33.33%;
  border-bottom: 4px solid #000;
}
.box.box3 {
  height: 33.33%;
  border-bottom: 4px solid #000;
}
.box.box4 {
  height: 33.33%;
}
.box.box5 {
  height: 50%;
  border-bottom: 4px solid #000;
}
.box.box6 {
  height: 50%;
}
.box.box7 {
  height: 100%;
}
.grid-galley-col2 .box .box-link-gallery span {
  width: 46%;
}
.grid-galley-col2 .box .box-link-gallery strong {
  margin-top: 34%;
}
.grid-galley-col3 .box .box-link-gallery span {
  width: 32%;
}
.grid-galley-col3 .box .box-link-gallery strong {
  margin-top: 39.2%;
}
.grid-galley-col4 .box .box-link-gallery span {
  width: 21%;
}
.grid-galley-col4 .box .box-link-gallery strong {
  margin-top: 61.2%;
}
.rhomb {
  position: absolute;
  height: 250px;
  width: 250px;
  text-align: center;
  color: #fff;
  left: 50%;
  margin-left: -108px;
  margin-top: 232px;
}
.rhomb:before {
  content: "";
  width: 0;
  height: 0;
  border-left: 125px solid transparent;
  border-right: 125px solid transparent;
  border-bottom: 125px solid #050000;
  position: absolute;
  top: 0;
  left: 0;
}
.rhomb:after {
  content: "";
  width: 0;
  height: 0;
  border-left: 125px solid transparent;
  border-right: 125px solid transparent;
  border-top: 125px solid #050000;
  position: absolute;
  bottom: 0;
  left: 0;
}
.rhomb .inner {
  z-index: 2;
  position: relative;
}
.rhomb .rhomb-title-before {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 68px;
}
.rhomb .rhomb-title {
  font-family: "Great Vibes";
  font-size: 44px;
  margin-top: 18px;
}
.rhomb .see-more {
  font-size: 13px;
  font-weight: bold;
  color: #ffa42e;
  margin-top: 14px;
  display: block;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.rhomb .see-more:hover {
  color: #fff;
  text-decoration: none;
}
/*Responsiv*/
/*Screen 1024px*/
@media (max-width: 1199px) {
  .grid-gallery {
    height: 370px;
  }
  .rhomb {
    height: 120px;
    width: 120px;
    margin-top: 119px;
    margin-left: -52px;
  }
  .rhomb:before {
    border-left: 60px solid transparent;
    border-right: 60px solid transparent;
    border-bottom: 60px solid #050000;
  }
  .rhomb:after {
    border-left: 60px solid transparent;
    border-right: 60px solid transparent;
    border-top: 60px solid #050000;
  }
  .rhomb .rhomb-title-before {
    font-size: 10px;
    margin-top: 25px;
  }
  .rhomb .rhomb-title {
    font-size: 23px;
    margin-top: 10px;
  }
  .rhomb .see-more {
    font-size: 10px;
    margin-top: 10px;
  }
  .box .box-link-gallery strong {
    font-size: 15px;
    margin-top: 40%;
  }
  .grid-galley-col2 .box .box-link-gallery strong {
    margin-top: 21%;
  }
  .grid-galley-col2 .box .box-link-gallery span {
    width: 70%;
  }
  .grid-galley-col3 .box .box-link-gallery span {
    width: 45%;
  }
  .grid-galley-col3 .box .box-link-gallery strong {
    margin-top: 28.2%;
  }
  .box .box-link-gallery span {
    width: 23%;
    font-size: 10px;
  }
  .grid-galley-col4 .box .box-link-gallery strong {
    margin-top: 50%;
  }
  .grid-galley-col4 .box .box-link-gallery span {
    width: 26%;
  }
  .box.box1 {
    height: 101%;
  }
  .box.box4 {
    height: 34%;
  }
}
/*Screen 768px*/
@media (max-width: 991px) {
  .box.box7 {
    background-position-x: -70px;
  }
  .box .box-link-gallery strong {
    font-size: 13px;
  }
  .grid-galley-col2 .box .box-link-gallery span {
    width: 83%;
  }
  .box .box-link-gallery span {
    font-size: 9px;
    width: 29%;
  }
  .grid-galley-col2 .box .box-link-gallery strong {
    margin-top: 30%;
  }
  .grid-galley-col3 .box .box-link-gallery span {
    width: 55%;
  }
  .grid-galley-col3 .box .box-link-gallery strong {
    margin-top: 40.2%;
  }
  .grid-galley-col4 .box .box-link-gallery span {
    width: 36%;
  }
  .grid-galley-col4 .box .box-link-gallery strong {
    margin-top: 65%;
  }
  .grid-galley-col1 .box .box-link-gallery strong {
    margin-top: 50%;
  }
  .rhomb {
    margin-left: -55px;
  }
  .box.box1 {
    height: 101%;
  }
  .box.box4 {
    height: 34%;
  }
  .box.box6 {
    height: 51%;
  }
  .box.box7 {
    height: 101%;
  }
}
/*Screen 480px*/
@media (max-width: 767px) {
  .grid-gallery {
    height: 290vh;
  }
  .grid-gallery .grid-galley-col1 {
    width: 100%;
    overflow: hidden;
    float: left;
    height: 370px;
    border-bottom: 4px solid #000;
    border-left: 4px solid #000;
  }
  .grid-gallery .grid-galley-col2 {
    width: 50%;
    overflow: hidden;
    float: left;
    height: 650px;
    border-left: 4px solid #000;
  }
  .grid-gallery .grid-galley-col3 {
    width: 50%;
    overflow: hidden;
    float: left;
    height: 650px;
  }
  .grid-gallery .grid-galley-col4 {
    width: 100%;
    overflow: hidden;
    float: left;
    height: 370px;
    border-top: 4px solid #000;
    border-right: 4px solid #000;
    border-left: 4px solid #000;
  }
  .box.box7 {
    background-position: inherit;
  }
  .rhomb {
    height: 220px;
    width: 220px;
    margin-top: 584px;
    margin-left: -112px;
  }
  .rhomb:before {
    border-left: 110px solid transparent;
    border-right: 110px solid transparent;
    border-bottom: 110px solid #050000;
  }
  .rhomb:after {
    border-left: 110px solid transparent;
    border-right: 110px solid transparent;
    border-top: 110px solid #050000;
  }
  .rhomb .rhomb-title-before {
    font-size: 13px;
    margin-top: 60px;
  }
  .rhomb .rhomb-title {
    font-size: 40px;
    margin-top: 10px;
  }
  .rhomb .see-more {
    font-size: inherit;
    margin-top: 17px;
  }
  .grid-galley-col2 .box .box-link-gallery span {
    width: 53%;
  }
  .box .box-link-gallery span {
    font-size: 13px;
  }
  .box .box-link-gallery strong {
    font-size: 16px;
  }
  .grid-galley-col3 .box .box-link-gallery span {
    width: 49%;
  }
  .grid-galley-col3 .box .box-link-gallery strong {
    margin-top: 50%;
  }
  .box .box-link-gallery strong {
    margin-top: 33%;
  }
  .grid-galley-col4 .box .box-link-gallery strong {
    margin-top: 30%;
  }
  .grid-galley-col4 .box .box-link-gallery span {
    width: 25%;
  }
  .grid-galley-col1 .box .box-link-gallery span {
    width: 25%;
  }
}
/*Screen 320px*/
@media (max-width: 479px) {
  .grid-gallery .grid-galley-col1 {
    width: 100%;
    overflow: hidden;
    float: left;
    height: 370px;
    border-bottom: 4px solid #000;
    border-left: 4px solid #000;
  }
  .grid-gallery .grid-galley-col2 {
    width: 100%;
    overflow: hidden;
    float: left;
    height: 700px;
    border-left: 4px solid #000;
  }
  .grid-gallery .grid-galley-col3 {
    width: 100%;
    overflow: hidden;
    float: left;
    height: 650px;
    border-left: 4px solid #000;
    border-top: 4px solid #000;
  }
  .grid-gallery .grid-galley-col4 {
    width: 100%;
    overflow: hidden;
    float: left;
    height: 370px;
    border-top: 4px solid #000;
    border-right: 4px solid #000;
    border-left: 4px solid #000;
  }
  .box.box4 {
    height: 34%;
  }
  .rhomb {
    display: none;
  }
  .box .box-link-gallery span {
    width: 40%;
  }
  .box .box-link-gallery strong {
    margin-top: 50%;
  }
  .grid-galley-col2 .box .box-link-gallery span {
    width: 40%;
  }
  .grid-galley-col3 .box .box-link-gallery span {
    width: 40%;
  }
  .grid-galley-col4 .box .box-link-gallery span {
    width: 40%;
  }
  .grid-galley-col4 .box .box-link-gallery strong {
    margin-top: 50%;
  }
} 
/*End Grid gallery CSS*/
